Skip to main content

Individual Symbol Book Ticker Streams(Batch Aggregation)

This batch aggregation version pushes the best order information for a specified trading pair.

Request:

{
"method": "SUBSCRIPTION",
"params": [
"spot@public.bookTicker.batch.v3.api.pb@BTCUSDT"
]
}

Response:

{
"channel" : "spot@public.bookTicker.batch.v3.api.pb@BTCUSDT",
"symbol" : "BTCUSDT",
"sendTime" : "1739503249114",
"publicBookTickerBatch" : {
"items" : [ {
"bidPrice" : "96567.37",
"bidQuantity" : "3.362925",
"askPrice" : "96567.38",
"askQuantity" : "1.545255"
} ]
}
}

Request Parameter: spot@public.bookTicker.batch.v3.api.pb@<symbol>

Response Parameters:

ParameterData TypeDescription
bidpricestringBest bid price
bidquantitystringBest bid quantity
askpricestringBest ask price
askquantitystringBest ask quantity
symbolstringTrading pair
sendtimelongEvent time